.central_heating_homeowners main.container, 
.radiator main.container, 
.underfloor main.container {
	max-width: 100% !important;
	width: 100% !important;
	padding: 0 !important;
}

.central_heating_homeowners .contact-form.form .req,
.radiator .contact-form.form .req,
.underfloor .contact-form.form .req {
	color: #e44c3f;
}
.central_heating_homeowners .contact-form.form #CaptchaV2,
.radiator .contact-form.form #CaptchaV2,
.underfloor .contact-form.form #CaptchaV2 {
	height: 38px !important;
    padding: 0 .3em !important; 
}

.central_heating_homeowners html, .central_heating_homeowners body, .central_heating_homeowners div, .central_heating_homeowners h1, .central_heating_homeowners h2, .central_heating_homeowners h3, .central_heating_homeowners h4, .central_heating_homeowners h5, .central_heating_homeowners h6, .central_heating_homeowners p, .central_heating_homeowners a, .central_heating_homeowners select, .central_heating_homeowners input, .central_heating_homeowners textarea, .central_heating_homeowners button, 
.radiator html, .radiator body, .radiator div, .radiator h1, .radiator h2, .radiator h3, .radiator h4, .radiator h5, .radiator h6, .radiator p, .radiator a, .radiator select, .radiator input, .radiator textarea, .radiator button, 
.underfloor html, .underfloor body, .underfloor div, .underfloor h1, .underfloor h2, .underfloor h3, .underfloor h4, .underfloor h5, .underfloor h6, .underfloor p, .underfloor a, .underfloor select, .underfloor input, .underfloor textarea, .underfloor button {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: 'Open Sans', sans-serif;
}

.central_heating_homeowners h1, .central_heating_homeowners h2, .central_heating_homeowners h3, .central_heating_homeowners h4, .central_heating_homeowners h5, .central_heating_homeowners h6, .central_heating_homeowners p, .central_heating_homeowners a, .central_heating_homeowners div, .central_heating_homeowners button, 
.radiator h1, .radiator h2, .radiator h3, .radiator h4, .radiator h5, .radiator h6, .radiator p, .radiator a, .radiator div, .radiator button, 
.underfloor h1, .underfloor h2, .underfloor h3, .underfloor h4, .underfloor h5, .underfloor h6, .underfloor p, .underfloor a, .underfloor div, .underfloor button {
	text-align: center;
	font-weight: normal;
}
.central_heating_homeowners .cta-form {
}
.central_heating_homeowners .hero-cta-btn {
	float: left;
	margin: 20% 4% 2rem;
	height: inherit;
}

.central_heating_homeowners h1, .central_heating_homeowners h2, .central_heating_homeowners h3, .central_heating_homeowners h4, .central_heating_homeowners p, .central_heating_homeowners .cta, 
.radiator h1, .radiator h2, .radiator h3, .radiator h4, .radiator p, .radiator .cta, 
.underfloor h1, .underfloor h2, .underfloor h3, .underfloor h4, .underfloor p, .underfloor .cta {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
.central_heating_homeowners h5, .central_heating_homeowners h6, 
.radiator h5, .radiator h6, 
.underfloor h5, .underfloor h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}
.central_heating_homeowners h1, 
.radiator h1, 
.underfloor h1 {
	font-size: 56px;
}
.central_heating_homeowners h2, 
.radiator h2, 
.underfloor h2 {
	font-size: 36px;
	font-weight: 500;
	color: #e44c3f;
	margin-bottom: 40px; 
}
.central_heating_homeowners h3, 
.radiator h3, 
.underfloor h3 {
	font-size: 24px;
}
.central_heating_homeowners h4, 
.radiator h4, 
.underfloor h4 {
	font-size: 21px;
}
.central_heating_homeowners h5, 
.radiator h5, 
.underfloor h5 {
	font-size: 18px;
}
.central_heating_homeowners h6, 
.radiator h6, 
.underfloor h6 {
	font-size: 16px;
}
.central_heating_homeowners p, 
.radiator p,
.underfloor p {
	font-size: 15px;
}
.central_heating_homeowners a, 
.radiator a, 
.underfloor a {
	text-decoration: none;
}
.central_heating_homeowners .full_width, 
.radiator .full_width, 
.underfloor .full_width {
	width: 100%;
}
.central_heating_homeowners .content, 
.radiator .content, 
.underfloor .content {
	width: 1170px;
	margin: 0 auto;
	overflow: auto;
}
.central_heating_homeowners .sm_content, 
.radiator .sm_content, 
.underfloor .sm_content {
	width: 910px;
	margin: 0 auto
}
.central_heating_homeowners #hero, 
.radiator #hero, 
.underfloor #hero {
	padding: 98px 0 40px 0;
	background: url(/central_heating_homeowners/landing-page/hero.jpg) 100% no-repeat;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
.central_heating_homeowners #hero h1, 
.radiator #hero h1, 
.underfloor #hero h1 {
	padding: 34px 0;
	/*color: white;*/
	margin-bottom: 30px;
	font-weight: 500;
	text-shadow: 0 0 12px white;
}
.central_heating_homeowners .div_padding, 
.radiator .div_padding, 
.underfloor .div_padding {
	padding: 80px 0;
}
.central_heating_homeowners .cta, 
.radiator .cta, 
.underfloor .cta {
	border-radius: 100px;
	display: inline-block;
	box-shadow: 0 0 6px white;
}
.radiator .cta {
	padding: .5em 3em;
	font-size: 2.4rem;
}
.central_heating_homeowners .hero_cta, 
.radiator .hero_cta, 
.underfloor .hero_cta {
	background-color: transparent;
	border: 3px solid black;
	color: black;
	font-size: 20px;
	font-weight: 600;
    text-shadow: 0 0 6px white;
	padding: 6px 24px;
	-webkit-transition: all 0.6s;
    transition: all 0.6s;
}
.central_heating_homeowners .hero_cta:hover, 
.radiator .hero_cta:hover, 
.underfloor .hero_cta:hover {
	background-color: white;
	color: #e44c3f;
	-webkit-transition: all 0.6s;
    transition: all 0.6s;
}
.central_heating_homeowners video, 
.radiator video, 
.underfloor video {
	width: 710px;
	height: 400px;
	background-color: black;
}
.central_heating_homeowners #main_video, 
.radiator #rad_video, 
.underfloor #under_video {
	margin: 50px auto 65px auto;
}
.central_heating_homeowners #main_video iframe, 
.radiator #rad_video iframe, 
.underfloor #under_video iframe {
    max-width: 100%;
    height: 50vw;
    max-height: 520px;
}
.central_heating_homeowners #links, .central_heating_homeowners #faq, .central_heating_homeowners #benefits, 
.radiator #links, .radiator #faq, .radiator #benefits, 
.underfloor #links, .underfloor #faq, .underfloor #benefits {
	background-color: #ddd;
	overflow: auto;
}
.central_heating_homeowners #links h2, 
.radiator #links h2, 
.underfloor #links h2 {
	color: white;
	margin-bottom: 0;
	text-shadow: 0 0 6px black;
}
.central_heating_homeowners #links h5, 
.radiator #links h5, 
.underfloor #links h5 {
	margin: 20px 0 30px 0;
	color: white;
	text-shadow: 0 0 6px black;
}
.central_heating_homeowners .second_links, 
.radiator .second_links, 
.underfloor .second_links {
	width: 49%;
	display: inline-block;
	padding: 40px 280px 60px 20px;
}
.central_heating_homeowners .second_links a:hover, 
.radiator .second_links a:hover, 
.underfloor .second_links a:hover {
	text-decoration: none;
}
.central_heating_homeowners #underfloor_link, 
.radiator #underfloor_link, 
.underfloor #underfloor_link {
	background: url(/central_heating_homeowners/landing-page/underfloor_link.jpg) center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	float: left;
	position: relative;
	min-height: 23em;
}
.central_heating_homeowners #radiator_link, 
.radiator #radiator_link, 
.underfloor #radiator_link {
	background: url(/central_heating_homeowners/landing-page/radiator_link.jpg);
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	float: right;
    box-shadow: none;
    position: relative;
    min-height: 23em;
}
.central_heating_homeowners #link_cta, 
.radiator #link_cta, 
.underfloor #link_cta {
    background-color: transparent;
    border: 3px solid white;
    color: white;
    font-size: 18px;
    font-weight: 600;
    text-shadow: 0 0 6px black;
    padding: 6px 24px;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    box-shadow: none;
    position: absolute;
    bottom: 5rem;
    left: 6rem;
}
.central_heating_homeowners #link_cta:hover, 
.radiator #link_cta:hover, 
.underfloor #link_cta:hover {
	color: #e44c3f;
	background-color: white;
	-webkit-transition: all 0.6s;
    text-shadow: none;
    transition: all 0.6s;
}
.central_heating_homeowners .how, 
.radiator .how, 
.underfloor .how {
	width: 25%;
	padding: 0 15px;
	float: left;
	margin-top: 60px;
}
.central_heating_homeowners .how p, 
.radiator .how p, 
.underfloor .how p {
	margin: 20px 0 60px 0;
}
.central_heating_homeowners .how img, 
.radiator .how img, 
.underfloor .how img {
	width: 142px;
	height: 142px;
	border-radius: 142px;
	margin-bottom: 30px;
}
.central_heating_homeowners .main_cta, 
.radiator .main_cta, 
.underfloor .main_cta {
	border: 1px solid #e44c3f;
	color: black;
	background-color: white;
	font-size: 24px;
	padding: 20px 114px;
	-webkit-transition: all 0.6s;
    transition: all 0.6s;
}
.central_heating_homeowners .main_cta:hover, 
.radiator .main_cta:hover, 
.underfloor .main_cta:hover {
	color: white;
	background-color: #e44c3f;
	-webkit-transition: all 0.6s;
    transition: all 0.6s;
    text-decoration: none;
}
.central_heating_homeowners .faq_column, 
.radiator .faq_column, 
.underfloor .faq_column {
	width: 50%;
	display: inline-block;
	float: left;
}
.central_heating_homeowners .faq_column h6, .central_heating_homeowners .faq_column p, 
.radiator .faq_column h6, .radiator .faq_column p, 
.underfloor .faq_column h6, .underfloor .faq_column p {
	text-align: left;
}
.central_heating_homeowners .para, 
.radiator .para, 
.underfloor .para {
	margin-bottom: 20px!important;
}
.central_heating_homeowners .final_para, 
.radiator .final_para, 
.underfloor .final_para {
	margin-bottom: 0px!important;
}
.central_heating_homeowners .faq_column p, 
.radiator .faq_column p, 
.underfloor .faq_column p {
	margin-bottom: 40px;
}
.central_heating_homeowners #faq_col1, 
.radiator #faq_col1, 
.underfloor #faq_col1 {
	padding-right: 20px;
}
.central_heating_homeowners #faq_col2, 
.radiator #faq_col2, 
.underfloor #faq_col2 {
	padding-left: 20px;
}
.central_heating_homeowners .bene_row, 
.radiator .bene_row, 
.underfloor .bene_row {
	overflow: auto;
}
.central_heating_homeowners .benefit_content_left, .central_heating_homeowners .benefit_content_right, .central_heating_homeowners .bene_img, 
.radiator .benefit_content_left, .radiator .benefit_content_right, .radiator .bene_img, 
.underfloor .benefit_content_left, .underfloor .benefit_content_right, .underfloor .bene_img {
	width: 46%;
	height: 216px;
	display: table;
}
.central_heating_homeowners .benefit_content_left, .central_heating_homeowners .benefit_content_right, 
.radiator .benefit_content_left, .radiator .benefit_content_right, 
.underfloor .benefit_content_left, .underfloor .benefit_content_right {
	display: table;
}
.central_heating_homeowners .benefit_content_left, 
.radiator .benefit_content_left, 
.underfloor .benefit_content_left { 
	float: left;
}
.central_heating_homeowners .benefit_content_right, 
.radiator .benefit_content_right, 
.underfloor .benefit_content_right {
	float: right;
}
.central_heating_homeowners .bene_txt, 
.radiator .bene_txt, 
.underfloor .bene_txt {
	display: table-cell;
	vertical-align: middle;
}
.central_heating_homeowners .bene_middle, 
.radiator .bene_middle, 
.underfloor .bene_middle {
	margin: 80px 0;
}
.central_heating_homeowners #benefits h2, .central_heating_homeowners #benefits p, 
.radiator #benefits h2, .radiator #benefits p, 
.underfloor #benefits h2, .underfloor #benefits p {
	text-align: left;
}
.central_heating_homeowners #benefits h2, 
.radiator #benefits h2, 
.underfloor #benefits h2 {
	margin-bottom: 10px;
	line-height: 40px;
}
.central_heating_homeowners .bene_responsive, 
.radiator .bene_responsive, 
.underfloor .bene_responsive {
	display: none;
}
.central_heating_homeowners #flex_img, 
.radiator #flex_img, 
.underfloor #flex_img {
	background: url(/central_heating_homeowners/landing-page/bene_flexible.jpg) center;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	float: right;
}
.central_heating_homeowners #reno_img, 
.radiator #reno_img, 
.underfloor #reno_img {
	background: url(/central_heating_homeowners/landing-page/bene_reno.jpg);
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	float: left;
}
.central_heating_homeowners #floor_img, 
.radiator #floor_img, 
.underfloor #floor_img {
	background: url(/central_heating_homeowners/landing-page/bene_floors.jpg) center;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	float: right;
}
.central_heating_homeowners #temp_img, 
.radiator #temp_img, 
.underfloor #temp_img {
	background: url(/central_heating_homeowners/landing-page/bene_temp.jpg) center;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	float: right;
}
.central_heating_homeowners #comp_img, 
.radiator #comp_img, 
.underfloor #comp_img {
	background: url(/central_heating_homeowners/landing-page/bene_comp.jpg) center;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	float: left;
}
.central_heating_homeowners #warm_img, 
.radiator #warm_img, 
.underfloor #warm_img {
	background: url(/central_heating_homeowners/landing-page/bene_warm.jpg) center;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	float: right;
}
.central_heating_homeowners #compare_content, 
.radiator #compare_content, 
.underfloor #compare_content {
	display: flex;
}
.central_heating_homeowners .compare_header, 
.radiator .compare_header, 
.underfloor .compare_header {
	padding: 32px 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.central_heating_homeowners #compare_main_header, 
.radiator #compare_main_header,
.underfloor #compare_main_header {
	background-color: #e44c3f
}
.central_heating_homeowners #compare_main_header h3, 
.radiator #compare_main_header h3, 
.underfloor #compare_main_header h3 {
	color: white
}
.central_heating_homeowners #compare_second_header, 
.radiator #compare_second_header, 
.underfloor #compare_second_header {
	background-color: #eee
}
.central_heating_homeowners #compare h4, 
.radiator #compare h4, 
.underfloor #compare h4 {
	margin-bottom: 10px;
}
.central_heating_homeowners .compare_box, 
.radiator .compare_box, 
.underfloor .compare_box {
	display: inline-block;
	position: relative;
	padding: 150px 56px 190px 56px;
	border: 1px solid #eee;
	width: 49%;
}
.central_heating_homeowners #compare_left,
.radiator #compare_left, 
.underfloor #compare_left { 
	margin-right: auto;
}
.central_heating_homeowners #compare_right, 
.radiator #compare_right,
.underfloor #compare_right {
	margin-left: auto;
}
.central_heating_homeowners #eye, .central_heating_homeowners #watch, .central_heating_homeowners #heat, 
.radiator #eye, .radiator #watch, .radiator #heat, 
.underfloor #eye, .underfloor #watch, .underfloor #heat {
	width: 40px;
	height: 40px;
	fill: #E44C3F;
}
.central_heating_homeowners .separator, 
.radiator .separator, 
.underfloor .separator {
	height: 1px;
	background-color: #eee;
	width: 60%;
	margin: 50px auto;
}
.central_heating_homeowners .text_link, 
.radiator .text_link, 
.underfloor .text_link {
	text-decoration: underline;
	color: #E44C3F;
	font-family: 'open_sansregular';
	-webkit-transition: color 0.6s;
    transition: color 0.6s;
}
.central_heating_homeowners .text_link:hover, 
.radiator .text_link:hover,
.underfloor .text_link:hover {
	color: #64201a;
	-webkit-transition: color 0.6s;
    transition: color 0.6s;
}
.central_heating_homeowners .compare_cta, 
.radiator .compare_cta, 
.underfloor .compare_cta {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 80px;
}
.central_heating_homeowners #overlay, 
.radiator #overlay, 
.underfloor #overlay {
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
    padding: 1em 0;
	background: rgba(0,0,0,0.8);
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
	z-index: 900;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 0.6s;
    transition: all 0.6s;
}
.central_heating_homeowners #overlay.visible, 
.radiator #overlay.visible, 
.underfloor #overlay.visible {
	visibility: visible;
	opacity: 1;
	-webkit-transition: all 0.6s;
    transition: all 0.6s;
}
.central_heating_homeowners #form, 
.radiator #form, 
.underfloor #form {
	width: 574px;
	padding: 56px;
	background: white;
	margin: 3% auto;
	position: relative;
}
.central_heating_homeowners #close, 
.radiator #close, 
.underfloor #close {
	position: absolute;
	right: 20px;
	top: 20px;
	border: none;
	background-color: transparent;
}
.central_heating_homeowners #cross, 
.radiator #cross,
.underfloor #cross {
	fill: #e44c3f;
	width: 22px;
	height: 22px;
}
.central_heating_homeowners input, .central_heating_homeowners textarea, 
.radiator input, .radiator textarea,
.underfloor input, .underfloor textarea {
	width: 100%;
	padding: 20px !important;
	border: 1px solid black;
	margin-bottom: 20px;
	height: 100% !important;
	line-height: inherit !important;
}
.central_heating_homeowners input, .central_heating_homeowners select, 
.radiator input, .radiator select,
.underfloor input, .underfloor select {
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
.central_heating_homeowners select, 
.radiator select,
.underfloor select {

} 
.central_heating_homeowners .selecter-element, 
.radiator .selecter-element, 
.underfloor .selecter-element {
    margin: 0 0 20px 0;
} 
.central_heating_homeowners .selecter .selecter-selected, 
.radiator .selecter .selecter-selected, 
.underfloor .selecter .selecter-selected {
	position: relative;
	margin-bottom: 20px;
	padding: 15px;
	font-size: 20px;
	font-weight: 300;
	height: auto;
	line-height: inherit;
} 
.central_heating_homeowners .selecter .selecter-item, 
.radiator .selecter .selecter-item,
.underfloor .selecter .selecter-item {
	font-size: 20px;
	font-weight: 500;
	padding: 20px;
    height: 65px;
} 
.central_heating_homeowners textarea, 
.radiator textarea,
.underfloor textarea {
	font-size: 18px;
	color: #666;
	font-family: 'Open Sans', sans-serif;
	height: 160px;
}
.central_heating_homeowners select, 
.radiator select, 
.underfloor select {
	-webkit-appearance: none; 
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    background: url(/images/landing-page/dropdown-arrow.png) no-repeat 95% 50%;
    padding-right: 20px;
}
.central_heating_homeowners ::-webkit-input-placeholder, 
.radiator ::-webkit-input-placeholder, 
.underfloor ::-webkit-input-placeholder {
  color: black;
}
.central_heating_homeowners ::-moz-placeholder, 
.radiator ::-moz-placeholder, 
.underfloor ::-moz-placeholder {
  color: black;
}
.central_heating_homeowners :-ms-input-placeholder, 
.radiator :-ms-input-placeholder, 
.underfloor :-ms-input-placeholder {
  color: black;
}
.central_heating_homeowners :-moz-placeholder,
.radiator :-moz-placeholder, 
.underfloor :-moz-placeholder { 
  color: black;
}
.central_heating_homeowners #form h2, .central_heating_homeowners #form h5, 
.radiator #form h2, .radiator #form h5, 
.underfloor #form h2, .underfloor #form h5 {
	margin-bottom: 30px;
}
.central_heating_homeowners .noscroll, 
.radiator .noscroll,
.underfloor .noscroll {
	overflow: hidden;
	-webkit-overflow-scrolling: touch;
}

/* Brochure download button */
.central_heating_homeowners .download-btn, 
.radiator .download-btn,
.underfloor .download-btn {
	clear: both;
	margin: 5rem 1rem;
}
.central_heating_homeowners #hero .download-btn {
	text-align: left;
	margin: 2rem 4%;
}

/*Responsive
============*/
@media screen and (max-width: 1170px) {
	.central_heating_homeowners .content, 
	.radiator .content, 
	.underfloor .content {
		width: 982px
	}
	.central_heating_homeowners .second_links, 
	.radiator .second_links,
	.underfloor .second_links {
		padding: 60px 110px 70px 110px;
	}
	.central_heating_homeowners .compare_box, 
	.radiator .compare_box, 
	.underfloor .compare_box {
		padding: 126px 30px 170px 30px;
	}
	.central_heating_homeowners .separator, 
	.radiator .separator, 
	.underfloor .separator {
		margin: 36px auto;
	}
	.central_heating_homeowners .compare_cta, 
	.radiator .compare_cta, 
	.underfloor .compare_cta {
		bottom: 60px;
	}
	.central_heating_homeowners .hero_cta {
		background-color: rgba(255,255,255,.7);
	}
}
@media screen and (max-width: 982px) { 
	.central_heating_homeowners .content, .central_heating_homeowners .sm_content, 
	.radiator .content, .radiator .sm_content, 
	.underfloor .content, .underfloor .sm_content {
		width: 768px
	}
	.central_heating_homeowners .div_padding, 
	.radiator .div_padding,
	.underfloor .div_padding {
		padding: 40px 0;
	}
	.central_heating_homeowners .second_links, 
	.radiator .second_links, 
	.underfloor .second_links {
		width: 100%;
		padding: 60px 70px 70px 70px;
	}
	.central_heating_homeowners #underfloor_link, 
	.radiator #underfloor_link, 
	.underfloor #underfloor_link {
		margin-bottom: 20px;
	}
	.central_heating_homeowners .how, 
	.radiator .how, 
	.underfloor .how {
		width: 50%;
	}
	.central_heating_homeowners .responsive_content, 
	.radiator .responsive_content, 
	.underfloor .responsive_content {
		overflow: auto;
	}
	.central_heating_homeowners .how_row2, 
	.radiator .how_row2, 
	.underfloor .how_row2 {
		margin-top: 0
	}
	.central_heating_homeowners #main_video,
	.radiator #rad_video, 
	.underfloor #under_video {
		margin: 50px auto 40px auto;
	}
	.central_heating_homeowners #benefits h2, 
	.radiator #benefits h2, 
	.underfloor #benefits h2 {
		font-size: 30px;
		line-height: 34px;
	}
	.central_heating_homeowners .bene_middle, 
	.radiator .bene_middle,
	.underfloor .bene_middle {
		margin: 40px 0;
	}
	.central_heating_homeowners #compare_content, 
	.radiator #compare_content, 
	.underfloor #compare_content {
		width: 600px;
		margin: 0 auto;
		display: block;
	}
	.central_heating_homeowners .compare_box, 
	.radiator .compare_box,
	.underfloor .compare_box {
		width: 100%;
	}
	.central_heating_homeowners #compare_left, 
	.radiator #compare_left,
	.underfloor #compare_left {
		margin-bottom: 50px;
	}
}
@media screen and (max-width: 768px) { 
	.central_heating_homeowners .content, .central_heating_homeowners .sm_content, .central_heating_homeowners video, .central_heating_homeowners .how, .central_heating_homeowners .faq_column, 
	.radiator .content, .radiator .sm_content, .radiator video,	.radiator .how, .radiator .faq_column,
	.underfloor .content, .underfloor .sm_content, .underfloor video, .underfloor .how, .underfloor .faq_column {
		width: 100%
	}
	.central_heating_homeowners .div_padding, 
	.radiator .div_padding,
	.underfloor .div_padding {
		padding: 40px;
	}
	.central_heating_homeowners h1, 
	.radiator h1, 
	.underfloor h1 {
		font-size: 40px;
	}
	.central_heating_homeowners h2, 
	.radiator h2, 
	.underfloor h2 {
		margin-bottom: 20px;
	}
	.central_heating_homeowners h4, 
	.radiator h4, 
	.underfloor h4 {
		font-size: 18px;
	}
	.central_heating_homeowners .compare_box h4, 
	.radiator .compare_box h4, 
	.underfloor .compare_box h4 {
		font-size: 20px;
	}
	.central_heating_homeowners #hero h1, 
	.radiator #hero h1, 
	.underfloor #hero h1 {
		margin-bottom: 20px;
	}
	.central_heating_homeowners #hero, 
	.radiator #hero, 
	.underfloor #hero {
		padding: 70px 0 20px 0;
	}
	.central_heating_homeowners video, 
	.radiator video,
	.underfloor video {
		height: 20%;
	}
	.central_heating_homeowners .how, 
	.radiator .how,
	.underfloor .how {
		padding: 0;
		margin-top: 30px;
	}
	.central_heating_homeowners .how img, 
	.radiator .how img,
	.underfloor .how img {
		margin-bottom: 10px;
	}
	.central_heating_homeowners .how p, 
	.radiator .how p, 
	.underfloor .how p {
		margin: 20px 0;
	}
	.central_heating_homeowners #how_we_do .main_cta, 
	.radiator #how_we_do .main_cta, 
	.underfloor #how_we_do .main_cta {
		margin-top: 20px;
	}
	.central_heating_homeowners #faq_col1, 
	.radiator #faq_col1, 
	.underfloor #faq_col1 {
		padding-right: 0;
	}
	.central_heating_homeowners #faq_col2, 
	.radiator #faq_col2, 
	.underfloor #faq_col2 {
		padding-left: 0;
		margin-top: 40px;
	}
	.central_heating_homeowners .faq_column h6, .central_heating_homeowners .faq_column p, 
	.radiator .faq_column h6, .radiator .faq_column p, 
	.underfloor .faq_column h6, .underfloor .faq_column p {
		text-align: center;
	}
	.central_heating_homeowners .faq_column h6, 
	.radiator .faq_column h6, 
	.underfloor .faq_column h6 {
		margin-bottom: 10px;
	}
	.central_heating_homeowners .benefit_content_left, .central_heating_homeowners .benefit_content_right, .central_heating_homeowners .bene_img, .central_heating_homeowners .bene_txt, 
	.radiator .benefit_content_left, .radiator .benefit_content_right, .radiator .bene_img, .radiator .bene_txt, 
	.underfloor .benefit_content_left, .underfloor .benefit_content_right, .underfloor .bene_img, .underfloor .bene_txt {
		width: 100%;
		display: block;
	}
	.central_heating_homeowners #benefits h2, .central_heating_homeowners #benefits p, 
	.radiator #benefits h2, .radiator #benefits p, 
	.underfloor #benefits h2, .underfloor #benefits p {
		text-align: center;
	}
	.central_heating_homeowners .bene_img, 
	.radiator .bene_img,
	.underfloor .bene_img {
		height: 270px;
		margin-bottom: 20px;
	}
	.central_heating_homeowners .benefit_content_left, .central_heating_homeowners .benefit_content_right, 
	.radiator .benefit_content_left, .radiator .benefit_content_right, 
	.underfloor .benefit_content_left, .underfloor .benefit_content_right {
		height: auto;
	}
	.central_heating_homeowners .bene_respon_hide, 
	.radiator .bene_respon_hide, 
	.underfloor .bene_respon_hide {
		display: none;
	}
	.central_heating_homeowners #compare_content, 
	.radiator #compare_content, 
	.underfloor #compare_content {
		width: 480px;
	}
	.central_heating_homeowners .compare_cta, 
	.radiator .compare_cta, 
	.underfloor .compare_cta {
		bottom: 40px;
	}
	.central_heating_homeowners .compare_box, 
	.radiator .compare_box, 
	.underfloor .compare_box {
		padding: 126px 30px 150px 30px;
	}
	.central_heating_homeowners #hero .download-btn {
		text-align: left;
		margin: 2rem 4%;
	}
	.central_heating_homeowners .cta-form {
	}
	.central_heating_homeowners .hero-cta-btn {
		margin: 2rem 4%;
	}
	.central_heating_homeowners .download-btn {
		margin: 2rem 1rem;
	}
}
@media screen and (max-width: 767px) { 
	.central_heating_homeowners h1, .central_heating_homeowners h2, 
	.radiator h1, .radiator h2, 
	.underfloor h1, .underfloor h2 {
		font-size: 30px;
	}
}
@media screen and (max-width: 600px) {
	.central_heating_homeowners #hero img, 
	.radiator #hero img, 
	.underfloor #hero img {
		width: 80%
	}
	.central_heating_homeowners h5, 
	.radiator h5, 
	.underfloor h5 {
		font-size: 16px;
	}
	.central_heating_homeowners .second_links, 
	.radiator .second_links,
	.underfloor .second_links {
		padding: 40px 20px 50px 20px;
	}
}
@media screen and (max-width: 574px) {
	.central_heating_homeowners #form, 
	.radiator #form, 
	.underfloor #form {
		width: 90%;
		padding: 30px;
	}
	.central_heating_homeowners #form h2, .central_heating_homeowners #form h5, 
	.radiator #form h2, .radiator #form h5, 
	.underfloor #form h2, .underfloor #form h5 {
		margin-bottom: 20px;
	}
	.central_heating_homeowners input, .central_heating_homeowners select, .central_heating_homeowners .selecter .selecter-selected,	.central_heating_homeowners .selecter .selecter-item, 
	.radiator input, .radiator select, .radiator .selecter .selecter-selected, .radiator .selecter .selecter-item, 
	.underfloor input, .underfloor select, .underfloor .selecter .selecter-selected, .underfloor .selecter .selecter-item {
		font-size: 16px;
	}
}	
@media screen and (max-width: 560px) { 
	.central_heating_homeowners #compare_content, 
	.radiator #compare_content,
	.underfloor #compare_content {
		width: 100%;
	}
	.central_heating_homeowners .compare_cta .main_cta, 
	.radiator .compare_cta .main_cta,
	.underfloor .compare_cta .main_cta {
		font-size: 20px;
		padding: 20px 65px;
	}
	.central_heating_homeowners #main_video,
	.radiator #rad_video,
	.underfloor #under_video {
		margin: 20px auto;
	}
}	
@media screen and (max-width: 479px) { 
	.central_heating_homeowners #hero, 
	.radiator #hero, 
	.underfloor #hero {
		padding: 40px 0 50px 0;
	}
	.central_heating_homeowners .bene_img, 
	.radiator .bene_img, 
	.underfloor .bene_img {
		height: 200px;
	}
	.central_heating_homeowners .compare_header, 
	.radiator .compare_header, 
	.underfloor .compare_header {
		padding: 26px 0;
	}
	.central_heating_homeowners .compare_box, 
	.radiator .compare_box, 
	.underfloor .compare_box {
		padding: 110px 30px 150px 30px;
	}
	.central_heating_homeowners .separator, 
	.radiator .separator, 
	.underfloor .separator {
		margin: 25px auto;
	}
	.central_heating_homeowners #compare_left, 
	.radiator #compare_left, 
	.underfloor #compare_left {
   		margin-bottom: 20px;
	}
	.central_heating_homeowners .hero_cta,
	.central_heating_homeowners .main_cta, 
	.radiator .hero_cta, .radiator .main_cta, 
	.underfloor .hero_cta, .underfloor .main_cta {
		font-size: 16px;
		padding: 6px 24px;
	}
	.central_heating_homeowners .download-btn, 
	.radiator .download-btn,
	.underfloor .download-btn {
		margin: 3rem 1rem;
	}
}	
@media screen and (max-width: 400px) { 
	.central_heating_homeowners .div_padding, 
	.radiator .div_padding, 
	.underfloor .div_padding {
		padding: 40px 20px;
	}
	.central_heating_homeowners #hero, 
	.radiator #hero, 
	.underfloor #hero {
		padding: 40px 0 50px 0;
	}
	.central_heating_homeowners #hero h1, 
	.radiator #hero h1, 
	.underfloor #hero h1 {
		padding: 20px 40px;
		margin-bottom: 10px;
	}
	.central_heating_homeowners h2, .central_heating_homeowners #benefits h2, 
	.radiator h2, .radiator #benefits h2, 
	.underfloor h2, .underfloor #benefits h2 {
		font-size: 28px;
	}
	.central_heating_homeowners #benefits h2, 
	.radiator #benefits h2, 
	.underfloor #benefits h2 {
		line-height: 32px;
	}
	.central_heating_homeowners h4, 
	.radiator h4,
	 .underfloor h4 {
		font-size: 16px;
	}
	.central_heating_homeowners #main_video, 
	.radiator #rad_video, 
	.underfloor #under_video {
		margin: 20px auto;
	}
	.central_heating_homeowners .how, 
	.radiator .how, 
	.underfloor .how {
		margin-top: 20px;
	}
	.central_heating_homeowners .how p, 
	.radiator .how p, 
	.underfloor .how p {
		margin: 10px 0;
	}
	.central_heating_homeowners .compare_box h4, 
	.radiator .compare_box h4, 
	.underfloor .compare_box h4 {
		font-size: 20px;
	}
	.central_heating_homeowners .compare_box, 
	.radiator .compare_box, 
	.underfloor .compare_box {
    	padding: 110px 20px 150px 20px;
	}
	.central_heating_homeowners input, .central_heating_homeowners select, .central_heating_homeowners textarea, 
	.radiator input, .radiator select, .radiator textarea, 
	.underfloor input, .underfloor select, .underfloor textarea {
		font-size: 16px;
	}
}	